<?php
$userId = $_GET['user_id'];
$access_token = $_GET['access_token'];

// Set cookies for 1 hour (3600 seconds)
setcookie('user_id', $userId, time() + 3600, '/');
setcookie('access_token', $access_token, time() + 3600, '/');

// Redirect to index.php
header('Location: index.php');
exit;
?>
